node-babel-preset-flow-vue_1.0.0-1_all.deb


Advertisement

Description

node-babel-preset-flow-vue - babel preset for flow support

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename node-babel-preset-flow-vue_1.0.0-1_all.deb
Package name node-babel-preset-flow-vue
Package version 1.0.0
Package release 1
Package architecture all
Package type deb
Category javascript
Homepage https://github.com/yyx990803/babel-preset-flow-vue#readme
License -
Maintainer Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Download size 2.66 KB
Installed size 14.00 KB
Babel is a JavaScript compiler to use next generation JavaScript, today.
ES2015 and beyond: Babel has support for the latest version of JavaScript
through syntax transformers. These plugins allow you to use new syntax, right
now without waiting for browser support.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-babel-preset-flow-vue_1.0.0-1_all.deb 1.0.0 all Debian Main
node-babel-preset-flow-vue - - -

Requires

Name Value
node-babel-plugin-syntax-flow >= 6.8.0
node-babel-plugin-transform-class-properties >= 6.8.0
node-babel-plugin-transform-flow-strip-types >= 6.8.0
nodejs -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package node-babel-preset-flow-vue_1.0.0-1_all.deb
Source Package node-babel-preset-flow-vue

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-babel-preset-flow-vue deb package:
    # sudo apt-get install node-babel-preset-flow-vue

Files

Path
/usr/lib/nodejs/babel-preset-flow-vue/index.js
/usr/lib/nodejs/babel-preset-flow-vue/package.json
/usr/share/doc/node-babel-preset-flow-vue/changelog.Debian.gz
/usr/share/doc/node-babel-preset-flow-vue/copyright

Changelog

2017-10-20 - Pirate Praveen <praveen@debian.org>
node-babel-preset-flow-vue (1.0.0-1) unstable; urgency=low
* Initial release (Closes: #879181)

See Also

Package Description
node-babel-preset-flow_6.26.0+dfsg-3_all.deb Babel preset for all Flow plugins
node-babel-preset-latest_6.26.0+dfsg-3_all.deb Babel preset including es2015+
node-babel-preset-react_6.26.0+dfsg-3_all.deb Babel preset for all React plugins
node-babel-preset-stage-0_6.26.0+dfsg-3_all.deb Babel preset for stage 0 plugins
node-babel-preset-stage-1_6.26.0+dfsg-3_all.deb Babel preset for stage 1 plugins
node-babel-preset-stage-2_6.26.0+dfsg-3_all.deb Babel preset for stage 2 plugins
node-babel-preset-stage-3_6.26.0+dfsg-3_all.deb Babel preset for stage 3 plugins
node-babel-register_6.26.0+dfsg-3_all.deb babel require hook
node-babel-runtime_6.26.0+dfsg-3_all.deb babel selfContained runtime
node-babel-template_6.26.0+dfsg-3_all.deb Generate an AST from a string template
node-babel-traverse_6.26.0+dfsg-3_all.deb Babel Traverse module
node-babel-types_6.26.0+dfsg-3_all.deb lodash-esque utility library for AST nodes
node-babylon_6.18.0-2_all.deb JavaScript parser used in Babel
node-backbone-dirty_1.1.2-3_all.deb server-side overrides for Backbone to use node-dirty
node-backbone_1.3.3~dfsg-5_all.deb some Backbone for JavaScript applications - Node module
Advertisement
Advertisement